* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Mynerve', cursive;
}

main {
    padding: 16px;
    background-color: #dfe6e9;
    color: #d63031;
}

footer {
    padding: 24px 0;
}

img {
    height: 200px;
    border-radius: 25%;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
    background-color: #e17055;
}

body {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #ff7675;
}

.my-nav {
    color: white
}

footer {
    background-color: #636e72;
    color: #dfe6e9;
}

.stars {
    color: #e17055;
    text-align: center;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 20px;
    grid-row-gap: 0px;
}

.h1-detail {
    text-align: center;
}

.title-center {
    text-align: center;
}

.list-div-center {
    text-align: center;
}

.my-nav:hover {
    color: #636e72;
}

.center-img {
    display: block;
    margin: 0 auto;
    width: 80%;
    margin: 0 0 0 40px;
}

.detail-grid-top {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    }
